BODY
{
    COLOR: #330066;
    FONT-FAMILY: Arial, 'MS Sans Serif', Verdana;
    BACKGROUND-COLOR: #ffffff;
}
.citation
{
    FONT-SIZE: 8pt;
    COLOR: darkblue;
    FONT-STYLE: italic
}
.auteur
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 10px;
    COLOR: darkblue;
    TEXT-ALIGN: right
}
.titrecitation
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 15px;
    COLOR: darkblue;
    TEXT-ALIGN: left
}